Skip navigation
Currently Being Moderated

Can i update flex 4.6 sdk to flash builder 4.5 for php ?

Nov 30, 2011 1:07 PM

well

 

i already downloaded the 4.6SDK from http://www.adobe.com/cfusion/entitlement/index.cfm?e=flexsdk site but once i add the new sdk to flash builder and try to make a new project

i cannot switch to design mode at all , gives me and erro rmessage: The Design mode is disabled as the project uses incompatible version of the flex SDK.

 

What's the deal ?

 

have to wait till Q1  / 12 ?

 

Cheers

Lare

 
Replies
  • Currently Being Moderated
    Jan 20, 2012 6:40 PM   in reply to Lemtz

    If you're using components specific to the Flex 4.6 release, then it would be a natural assumption that design view will not work.  If you're having this issue while using components that are not unique to Flex 4.6, then I don't have an answer.  On a good note, design view is completely useless anyway.  It's much faster to type than to drag stuff around with your mouse needlessly.

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points